Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223965 - Evolution no longer respects system locale
Summary: Evolution no longer respects system locale
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-01-23 11:44 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: evolution-2.9.5-4.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-02 07:58:12 UTC


Attachments (Terms of Use)

Description David Nielsen 2007-01-23 11:44:01 UTC
Description of problem:
My system is set to da_DK.UTF-8 via anaconda, on Development all applications
except Evolution correctly shows up in danish. Evolution forces itself into
english, I would have expected it to obey the same laws of nature that makes all
my other applications display danish text but no. It works in FC6 so it's not
that Evolution just wants to be backwards it's clearly incredibly broken.

Version-Release number of selected component (if applicable):
evolution-2.9.5-2.fc7

How reproducible:
100%

Steps to Reproduce:
1. Start Evolution
  
Actual results:
Stare blindly at the english text

Expected results:
Pleasant danish text like the rest of my interface

Additional info:

Comment 1 Matthias Clasen 2007-02-02 07:18:30 UTC
David, is it simply missing the Danish translations, or are all locales broken ?

Comment 2 David Nielsen 2007-02-02 07:58:12 UTC
Whatever caused it is not around in evolution-2.9.5-4.fc7 anymore. Closing the bug.


Note You need to log in before you can comment on or make changes to this bug.